/* CSS Document */

.login_con{
	float: right;
	width: 340px;
	height: 440px;
	overflow: hidden;
}
.login_con h1{
	background-color: #16abbb;
	text-align: center;
	color: #fff;
	font-size: 24px;
	height: 70px;
	line-height: 70px;
}
.text_box{
	border: #ccc solid 1px;
	border-top: none;
	min-height: 369px;
	background-color: #f0f0f0;
}
.text_box>div{
	margin:0 30px;
	padding:30px 0;
}
.text_box>div>div{
	height: 46px;
	margin-bottom: 20px;
	position: relative;
}
.text_box>div>div i{
	width: 22px;
	height: 22px;
	overflow: hidden;
	margin:12px;
	position: absolute;
}
.text_box>div>div input{
	width: 276px;
	height: 44px;
	line-height: 44px;
	background-color: #ffffff;
	font-size: 16px;
	font-family: "微软雅黑";
	color: #333;
	border: #ccc solid 1px;
	text-indent: 44px;
}
.text_box input:focus{
	border: #16abbb solid 1px;
}
.text_box .yzm input{
	width: 150px;
}
.text_box .yzm label {
	width: 100px;
	text-align: center;
	display: inline-block;
	height: 40px;
}
.yzmright {
	float: right;
	margin-right: 20px;
}
.yzmleft {
	float: left;
}
.text_box h3{
	overflow: hidden;
	margin-top: 24px;
}
.text_box h3 a{
	font-size: 14px;
	color: #666;
}
.text_box h3 a:last-child{
	float: right;
}
.text_box h3 a:hover{
	text-decoration: underline;
}
.text_box button{
	display: block;
	width: 280px;
	height: 50px;
	font-size: 18px;
	color: #fff;
	line-height: 50px;
	text-align: center;
	/*background: url(../images/btn_bg.jpg);*/
	font-family: "微软雅黑";
	margin-top:20px;
	cursor: pointer;
}
.text_box button{ border:none; outline:none; appearance:none;}
.text_box button:hover{
	opacity: .9;
}